package it.integry.integrywmsnative.gest.rettifica_giacenze;

import dagger.Subcomponent;

@Subcomponent
public interface RettificaGiacenzeComponent {

    @Subcomponent.Factory
    interface Factory {

        RettificaGiacenzeComponent create();
    }

    void inject(RettificaGiacenzeFragment rettificaGiacenzeFragment);

}
